<?xml version="1.0" encoding="UTF-8"?>
<module type="ELIXIR_MODULE" version="4">
  <component name="NewModuleRootManager" inherit-compiler-output="true">
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/lib" isTestSource="false" />
    </content>
    <orderEntry type="jdk" jdkName="Elixir 1.9.2" jdkType="Elixir SDK" />
    <orderEntry type="sourceFolder" forTests="false" />
  </component>
</module>

